Jump to content

ValFrn

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About ValFrn

  • Rank
    Novice
  1. Update. I tried on another MacOS system, upgraded to Catalina 10.15.5 and got the new Express Scribe 9.15 and it had the same results. I then got my older version of ES 9.07 and it seems to be running fine on the Catalina 10.15.5. I'll just stay on ES 9.07 for now. thanks,
  2. Just upgraded to Catalina 10.15.5 and now ES won't even load, just crashes. Anyone else experience this??
×
×
  • Create New...